<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="235ea9ddd3b50d0538c07fb783b4c189">
  <dict>
    <!--2021-12-29 18:11:53.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:11:53.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
